Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2231 - gimp-devel should include gimptool
Summary: gimp-devel should include gimptool
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gimp
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-17 10:41 UTC by damian
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-25 02:44:40 UTC


Attachments (Terms of Use)

Description damian 1999-04-17 10:41:52 UTC
I am using RH 5.9.7

gimp-devel should include gimptool. This makes it possible
to compile tools like Gimp.pm from CPAN.

The change is something like this:

%files devel
%attr(-, root, root) /usr/lib/lib*a
%attr(-, root, root) /usr/include/*
#%attr(-, root, root) /usr/info/pdb.info*
%attr(-, root, root) /usr/bin/gimptool

Comment 1 Dale Lovelace 1999-06-04 18:44:59 UTC
Sounds reasonable, Matt?

  Excerpt from gimptool:
gimptool is a tool that can, among other things, build plug-ins
or scripts and install them if they are distributed in one source
file.

gimptool can also be used by programs that need to know what libraries
and include-paths Gimp was compiled with. This is especially useful
in Makefiles.

Comment 2 Bill Nottingham 1999-09-25 02:44:59 UTC
It does in the latest gimp packages.


Note You need to log in before you can comment on or make changes to this bug.